const data = {
  name: "括号取整",
  code: "bracket",
  source: "bracket",
  children: [
    {
      name: "括号 Brackets",
      source: "bracket",
      children: [
        {
          output: "\\left (  \\right )",
          source: "1",
        },
        {
          output: "\\left [  \\right ]",
          source: "3",
        },
        {
          output: "\\left \\langle  \\right \\rangle",
          source: "4",
        },
        {
          output: "\\left \\{  \\right \\}",
          source: "5",
        },
        {
          output: "\\left |  \\right |",
          source: "7",
        },
        {
          output: "\\left \\|  \\right \\|",
          source: "2",
        },
        {
          output: "\\left \\lfloor  \\right \\rfloor",
          source: "6",
        },
        {
          output: "\\left \\lceil  \\right \\rceil",
          source: "8",
        },
      ],
    },
    {
      name: "常用 Commons",
      source: "common",
      children: [
        {
          output: "\\binom{n}{r} ",
          source: "binom",
        },
        {
          output: "\\left [ 0,1 \\right ) ",
          source: "interval",
        },
        {
          output: "\\left \\langle \\psi \\right |",
          source: "bra",
        },
        {
          output: "\\left | \\psi  \\right \\rangle ",
          source: "ket",
        },
        {
          output: "\\left \\langle \\psi  | \\psi  \\right \\rangle",
          source: "product",
        },
      ],
    },
  ],
};

export default data;
