// formula
import algebra from "./menu-data/formula/algebra";
import geometry from "./menu-data/formula/geometry";
import inequality from "./menu-data/formula/inequality";
import calculous from "./menu-data/formula/calculous";
import array from "./menu-data/formula/array";
import trigonometry from "./menu-data/formula/trigonometry";
import statistics from "./menu-data/formula/statistics";
import sequence from "./menu-data/formula/sequence";
import physics from "./menu-data/formula/physics";
import chemistry from "./menu-data/formula/chemistry";
// tool
import symbol from "./menu-data/tool/symbol";
import greek from "./menu-data/tool/greek";
import frac from "./menu-data/tool/frac";
import sqrt from "./menu-data/tool/sqrt";
import limit from "./menu-data/tool/limit";
import trig from "./menu-data/tool/trig";
import integral from "./menu-data/tool/integral";
import sum from "./menu-data/tool/sum";
import bracket from "./menu-data/tool/bracket";
import matrix from "./menu-data/tool/matrix";

const menu = {
  formula: [
    algebra,
    geometry,
    inequality,
    calculous,
    array,
    trigonometry,
    statistics,
    sequence,
    physics,
    chemistry,
  ],
  tool: [
    symbol,
    greek,
    frac,
    sqrt,
    limit,
    trig,
    integral,
    sum,
    bracket,
    matrix,
  ],
};

export default menu;
